// THCheckForUpdates.strings

"Check For Update..." = "Check For Update...";
"Unable to Check for Update" = "Unable to Check for Update";
"Not Now" = "Not Now";
"Install Update" = "Install Update";
"%@ Update" = "%@ Update";
"%@ of %@" = "%@ of %@";
"A new version of %@ is avalaible!" = "A new version of %@ is avalaible!";
"%@ is now in version %@. Do you like update now it?" = "%@ is now in version %@. Do you like update now it?";
"You're up to date!" = "You're up to date!";
"%@ %@ is currently the newest version available." = "%@ %@ is currently the newest version available.";
"Installing update..." = "Installing update...";
"Waiting relaunch..." = "Waiting relaunch...";
"Downloading update..." = "Downloading update...";
